uuid: 9a7893c9-315c-4450-aff0-7bdf17143427
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.bp_modal.bp_background
    - field.field.paragraph.bp_modal.bp_gutter
    - field.field.paragraph.bp_modal.bp_image_field
    - field.field.paragraph.bp_modal.bp_modal_body
    - field.field.paragraph.bp_modal.bp_modal_button_text
    - field.field.paragraph.bp_modal.bp_modal_footer
    - field.field.paragraph.bp_modal.bp_modal_title
    - field.field.paragraph.bp_modal.bp_title
    - field.field.paragraph.bp_modal.bp_title_status
    - field.field.paragraph.bp_modal.bp_width
    - field.field.paragraph.bp_modal.field_bp_classes
    - paragraphs.paragraphs_type.bp_modal
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      content:
        - bp_title
_core:
  default_config_hash: dB2Vp7OQzFJBZF1ARPsXhBPurNL8P9bzWHYQURavPYs
id: paragraph.bp_modal.preview
targetEntityType: paragraph
bundle: bp_modal
mode: preview
content:
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: false
            ow-el: ''
            ow-cl: ''
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: true
            fi-el: h5
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: content
hidden:
  bp_background: true
  bp_gutter: true
  bp_image_field: true
  bp_modal_body: true
  bp_modal_button_text: true
  bp_modal_footer: true
  bp_modal_title: true
  bp_title_status: true
  bp_width: true
  created: true
  field_bp_classes: true
  uid: true
